.treeview,.treeview ul{list-style:none;margin:0;padding:0}
.treeview ul{background-color:#FFF;margin-top:4px}
.treeview .hitarea{background:url(/images/web/tree/minus.gif);background-position:bottom left;background-repeat:no-repeat;height:16px;width:16px;float:left;cursor:pointer}
.treeview .expandable-hitarea{background:url(/images/web/tree/plus.gif);background-position:bottom left;background-repeat:no-repeat}
* html .hitarea{display:inline;float:none}
.treeview li{line-height:20px;font-size:12px!important;margin:0;padding:3px 0 3px 16px}
#treecontrol{display:none;margin:1em 0}
.treeview .hover{color:#C00;cursor:pointer}
.filetree li{padding:0 0 0 16px}
.filetree a{color:#333}
.filetree a:hover{color:#C00!important}
.filetree span.folder{display:block;margin:3px;padding:0 0 0 16px}
.filetree span.file{display:block;background:url(/images/web/tree/minus.gif);background-position:left 4px; ;background-repeat:no-repeat;min-height:21px;padding:0 0 0 18px}